@charset "utf-8";

#wrap { width:100%; height:auto; position:relative; overflow:hidden; }

.cont_radius { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -webkit-box-shadow:0px 0px 5px #d7d7d7; -moz-box-shadow:0px 0px 5px #d7d7d7; box-shadow:0px 0px 5px #d7d7d7; }


/* container */
#container { width:100%; position:relative; }
#contents { float:none; *zoom:1; }
#contents:after { content:""; display:block; clear:both; }


/*============================================== 2016-07-27 수정 ====================================================*/

#contents.content { width:490px; padding:18px 12px 38px 12px; background:#eee; }
#contents.content h1 { font-size:18px; font-weight:600; color:#fff; letter-spacing:-1px; padding:10px 54px; margin-bottom:12px; background:#1d3e53 url(../images/icon_myreport_tit.png) 14px center no-repeat; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }

.report_wrap { width:460px; margin:0 auto; text-align:center; background:#fff; padding:26px 14px; -moz-border-radius:16px; -webkit-border-radius:16px; border-radius:16px; }

/*============================================== //2016-07-27 수정 ==================================================*/


.report_wrap .btn_area { margin-top:48px; }
.report_wrap .btn_area .btn_confirm { padding:7px 40px; text-decoration:none; line-height:16px; color:#fff; font-weight:600; background:#09aed0; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.report_wrap .btn_area .btn_cancel { padding:7px 40px; text-decoration:none; line-height:16px; color:#fff; font-weight:600; background:#b3b3b3; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }


/* 보고서명 수정, 그룹추가/수정  */


/*============================================== 2016-07-27 추가 ====================================================*/

h1.pp_report_tit { padding:10px 44px !important; background:#1d3e53 url(../images/icon_stit.png) 14px center no-repeat !important; }

/*============================================== //2016-07-27 추가 ==================================================*/

.table_list { width:100%; border-top:2px solid #09aed0; border-collapse:collapse; table-layout:fixed; }
.table_list tbody th { background:#f4f4f4; text-align:center; padding:8px 0; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; }
.table_list tbody td { text-align:left; padding:12px 0 12px 20px; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; }
.table_list input[type="text"] { width:182px; height:30px; line-height:30px; vertical-align:middle; border:1px solid #dbdbdb; font-size:13px; display:inline-block; vertical-align:top; }
.table_list span.dec { display:block; font-size:11px; margin-top:5px; }


/* 그룹 관리 - 수정 2016-06-27 */
.group_btn { position:relative; margin-top:22px; }
.group_btn a { padding:4px 18px; background:#fff; text-decoration:none; border:1px #dedede solid; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.group_btn .group_add { background:#f8ce2c; border:1px solid #f8ce2c; }


/*============================================== 2016-07-27 수정 ====================================================*/

.group_list { text-align:left; height:362px; overflow-y:scroll; }
/*.group_list h1 { font-size:18px; font-weight:600; letter-spacing:-1px; }*/

/*============================================== //2016-07-27 수정 ==================================================*/

.group_list > ul { width:98%; }
.group_list ul li { position:relative; margin-bottom:12px; padding:0; background:#efefef; }
.group_list ul li.active { background:#d6e0e7; }


/*============================================== 2016-07-27 수정 ====================================================*/

.group_list ul li input[type="radio"] { float:left; margin:21px 0 0 12px; display:inline-block; vertical-align:top; }

/*============================================== //2016-07-27 수정 ==================================================*/


.group_list ul > li > a { display:block; padding:7px 0 7px 82px; background:url(../images/icon_ppgroup_folder.png) 38px 15px no-repeat; text-decoration:none; }
.group_list ul li strong { display:block; margin:0 0 2px 0; font-size:14px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; word-wrap:normal; }
.group_list ul li .btn_transfer { position:absolute; right:16px; top:16px; z-index:9999; }

.group_list ul > li > ul > li a { display:inline; background:none; padding:0; }
.group_list ul > li > ul { display:none;  }

/*============================================== 2016-07-27 수정 ====================================================*/

.group_list ul > li > ul > li { background:#fff; margin:0; padding:10px 12px 10px 28px; border-bottom:1px solid #efefef; }

/*============================================== //2016-07-27 수정 ==================================================*/


.group_list ul > li > ul > li:nth-child(2) { background:#f8f8f8; }
.group_list ul > li > ul > li strong { display:inline;  font-size:13px; }
.group_list ul > li > ul > li .bbs_navi { color:#939393; font-size:11px; margin-bottom:4px; }
.group_list ul > li > ul > li .bbs_navi span { padding:0 5px; }
.group_list ul > li > ul > li .bbs_navi span:first-child { padding-left:0; }
.group_list ul > li > ul > li .btn_area { float:right; }



/* 그룹 이동 */
.move_group { height:140px; overflow-y:scroll; }
.move_group ul { width:95%; }
.move_group ul li { padding:3px 0 3px 38px; background:#fff url(../images/icon_groupmanage.png) 12px center no-repeat; cursor:pointer; }
.move_group ul li.active { background:#f6f6f6 url(../images/icon_groupmanage.png) 12px center no-repeat;  }
.move_group ul li.active strong { color:#09aed0; } 

.group_btn_right { text-align:right; margin-top:12px; }
.group_btn_right a { padding:4px 18px; background:#fff; text-decoration:none; border:1px #dedede solid; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.group_btn_right .group_add { background:#f8ce2c; border:1px solid #f8ce2c; }